\begin{tabular}{|l|}\hline
{\bf [I]: } {\tt [ \{b y: c x: [a b]\} \{b y: c x: [b a]\}] } \\ \hline {\tt {\bf [P]: } [ B\_(c)([ a b ]\_<1.4±0>)\_<1.4±0.027> B\_(c)([ a b ]\_<1.4±0>)\_<1.4±0.027> ]\_<2±0.054> } \\ \hline {\bf [R]: } {\tt [ B\_(c)(a)\_<2±0.038> B\_(c)(b)\_<2±0.038> ]\_<2.8±0.077> }\\\hline\hline
{\bf [I]: } {\tt [ [\{name: a tau: 0.5 sigma: 0.1\} [ ]] \{name: a tau: 0.5 sigma: 0.1\}] } \\ \hline {\tt {\bf [P]: } [ a\_<1±0.2> ]\_<1±0.2> } \\ \hline {\bf [R]: } {\tt a\_<1±0.2> }\\\hline\hline
{\bf [I]: } {\tt \{b y: a x: \{u y: a x: [ \{name: c tau: 2 sigma: 0.1\}]\} } \\ \hline {\tt {\bf [P]: } B\_(a)(B\_(a${}^\sim$)([ c\_<2±0.1> ]\_<2±0.1>)\_<2±0.04>)\_<2±0.039> } \\ \hline {\bf [R]: } {\tt c\_<8±0.18> }\\\hline\hline
{\bf [I]: } {\tt \{b y: c x: \{b y: c x: \{b y: c x: \{u y: c x: \{u y: c x: \{u y: c x: a\}\}\}\}\}\} } \\ \hline {\tt {\bf [P]: } B\_(c)(B\_(c)(B\_(c)(B\_(c${}^\sim$)(B\_(c${}^\sim$)(B\_(c${}^\sim$)(a)\_<1±0.019>)\_<1±0.02>)\_<1±0.02>)\_<1±0.02>)\_<1±0.02>)\_<1±0.02> } \\ \hline {\bf [R]: } {\tt a\_<1±0.12> }\\\hline\hline
\end{tabular}
